import {createHeaderSearch} from "./HeaderSearchComponent";

export default {
  title: 'Components/Header Search',
  args: {},
}

const Template = ({...args}) => {
  return createHeaderSearch({...args});
};

export const HeaderSearch = Template.bind({});
HeaderSearch.args = {};